Bug 2331 - [UPDATE REQUEST] opera-12.16
: [UPDATE REQUEST] opera-12.16
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/opera...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 13:57 MSD by Konstantin Vlasov
Modified: 2013-07-15 16:13 MSD (History)
3 users (show)

See Also:
RPM Package: opera
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2013-07-11 13:57:14 MSD
Opera 12.16 released, request for updating.
Changelogs since 12.15:
http://www.opera.com/docs/changelogs/unified/1216/
Comment 1 Konstantin Vlasov 2013-07-11 13:58:51 MSD
https://abf.rosalinux.ru/build_lists/1180283
https://abf.rosalinux.ru/build_lists/1180284

Advisory: Opera 12.16 is a recommended upgrade offering security and stability enhancements.
Comment 2 Alexander Petryakov 2013-07-14 17:44:05 MSD
opera-12.16-1
************** Advisory **************
Opera 12.16 is a recommended upgrade offering security and stability enhancements.
**************************************
QA Verified